Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228652 - Socket Limit None fails hock and activation
Summary: Socket Limit None fails hock and activation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Product_Activation
Version: web230
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: joseph canton
QA Contact: Web Development
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 06:27 UTC by joseph canton
Modified: 2007-04-18 17:59 UTC (History)
0 users

Fixed In Version: web230
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-27 20:02:16 UTC


Attachments (Terms of Use)

Description joseph canton 2007-02-14 06:27:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060130 Red Hat/1.0.7-1.4.3 Firefox/1.0.7

Description of problem:
Socket Limit None fails hock and activation, change to regnum service required

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. hock MCT0344 In (has socket limit = 'None')
2.
3.

Actual Results:
activate  fails with misleading webalert "already activate" subject line.

Expected Results:


Additional info:
fix is
fragmentSocketLimit.java rev 16195
encoderequest.java rev 16194

Comment 1 Julian R. Wilson 2007-02-14 07:47:32 UTC
Verified in QA.

Comment 2 Mark Sechrest 2007-02-27 20:02:16 UTC
Closing b/c 230 has been released


Note You need to log in before you can comment on or make changes to this bug.